<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<ul class="menu">
    <li><a href="/">menu item</a></li>
    <li><a href="/">menu item</a></li>
    <li><a href="/">menu item</a></li>
    <li><a href="/">menu item</a></li>
    <li><a href="/">menu item</a></li>
    <li><a href="/">menu item</a></li>
</ul>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-menu-3">
<code class="language-markup">
&lt;ul class="menu">
    &lt;li>&lt;a href="/">menu item&lt;/a>&lt;/li>
    &lt;li>&lt;a href="/">menu item&lt;/a>&lt;/li>
    &lt;li>&lt;a href="/">menu item&lt;/a>&lt;/li>
    &lt;li>&lt;a href="/">menu item&lt;/a>&lt;/li>
    &lt;li>&lt;a href="/">menu item&lt;/a>&lt;/li>
    &lt;li>&lt;a href="/">menu item&lt;/a>&lt;/li>
&lt;/ul>
</code>
</pre>

</div>
</div>
</div>